<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Choose the correct answers.</b>]]></rubric>
	<questions>
		<question>
			<sentence><![CDATA[The boys [#].]]></sentence>
			<options>
				<option>tall</option>
				<option answer="correct">are tall</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[Ana is a [#].]]></sentence>
			<options>
				<option answer="correct">cute girl</option>
				<option>very girl</option>	
			</options>
		</question>
		<question>
			<sentence><![CDATA[I'm [#].]]></sentence>
			<options>
				<option answer="correct">not old</option>
				<option>a boy old</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[The girls [#].]]></sentence>
			<options>
				<option>pretty are</option>
				<option answer="correct">are pretty</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[They're [#].]]></sentence>
			<options>
				<option answer="correct">very handsome</option>
				<option>handsomes</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[My friends [#].]]></sentence>
			<options>
				<option>aren't youngs</option>
				<option answer="correct">aren't young</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[My dad is a [#].]]></sentence>
			<options>
				<option>man tall</option>
				<option answer="correct">tall man</option>
			</options>
		</question>
	</questions>
</exercise>